> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.sesametime.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List owners of an entity group



## OpenAPI

````yaml GET /core/v3/entity-group-owners-assignation
openapi: 3.0.0
info:
  description: ''
  version: 3.0.0
  title: Sesame Public API
servers:
  - url: https://api-{region}.sesametime.com
    variables:
      region:
        default: eu1
security: []
tags: []
paths:
  /core/v3/entity-group-owners-assignation:
    get:
      tags:
        - Entity Group Owners Assignations
      summary: List owners of an entity group
      operationId: ListGroupOwners
      parameters:
        - in: query
          name: entityGroupIds
          description: Find owners by one or more entityGroupIds separated by comma
          style: form
          explode: false
          schema:
            type: array
            items:
              type: string
              format: uuid
          required: true
        - in: query
          name: limit
          description: Limit assignations
          schema:
            type: integer
        - in: query
          name: page
          description: Request a specific page
          schema:
            type: integer
      responses:
        '200':
          description: Array of objects
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: string
                          format: uuid
                        firstName:
                          type: string
                          example: Lucas
                        lastName:
                          type: string
                          example: García
                        secondLastName:
                          type: string
                          description: >-
                            The employee's second last name field is only
                            available in Mexico and Colombia
                          nullable: true
                        imageProfileURL:
                          type: string
                          example: >-
                            https://sesame-v2-prod-companies.s3.eu-west-3.amazonaws.com/48351485-1659-413d-bf7f-3ca34fadb521/public-read/g892f1fb-55a3-4e32-9cc9-7c19faa70gaa.png
                        email:
                          type: string
                          format: email
                        workStatus:
                          type: string
                          enum:
                            - online
                            - offline
                            - paused
                            - remote
                        workCheckTypeColor:
                          type: string
                          example: '#FF0000'
                        workCheckTypeName:
                          type: string
                          example: Remote
                  meta:
                    type: object
                    properties:
                      currentPage:
                        type: integer
                        example: 1
                      lastPage:
                        type: integer
                        example: 1
                      total:
                        type: integer
                        example: 1
                      perPage:
                        type: integer
                        example: 1
      security:
        - Bearer: []
components:
  securitySchemes:
    Bearer:
      type: http
      scheme: bearer
      bearerFormat: JWT

````